/*
Theme Name:   Veen Child
Theme URI:    https://1.envato.market/wp-veen-preview
Author: EstudioPatagon
Author URI: https://1.envato.market/ep-portfolio-themes
Description:  Child theme, based on Veen
Template: veen

*/

/* Add your custom code just below */
.product-template-default .meta{display:none;}
.product-template-default .share-buttons{display:none;}
.product-template-default .permalink{display:none;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background-color: #3ac0c4;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{background-color: #FF486A;}
.woocommerce-page #coupon_code{ width: 120px;
height: 36px;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{background-color: #3ac0c4; color:#fff;}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {background-color: #FF486A;color:#fff;}
a.add_to_cart_button{background-color: #FF486A !important; color:#fff;}
.wpmenucart-display-standard {left:80px;}
.single-product #single.fullcover .featured-image .info{
	position: inherit;
left: 0px;
bottom: 0px;
z-index: 3;
text-align: center;}
.single-product #single.fullcover .featured-image .info{max-width: 100%;}
.single-product #single.fullcover .featured-image .title{border:0;}
.single-product #single .post-format-wrapper{-webkit-box-shadow:none;box-shadow: none;}
.product-template-default .main .content{margin-top:0px;}
.woocommerce form .form-row textarea{ height:10em;}
#mailpoet_form_2 form.mailpoet_form{ padding:0 !important; }
#mailpoetsignup-884{margin: 0 10px 0 0;}
#mailpoet_form_2{ width:400px !important;}
.mailpoet_form .mailpoet_paragraph{float:left;}
.mailpoet_submit{     margin-left: 50px !important;
    padding: 12px !important;}
#mailpoet_form_2 .mailpoet_text{
border-radius: 24px; width:260px !important;padding: 0px 15px !important;
	background-color: #fff;}
#wppb-register-user form-submit{text-align:center;}
div.text ul:not([class]) li::before{background:#fff;}
.r_link{color:#FF486A;}